Skip to main content
GET
/
api
/
v1
/
analytics
/
tasks
/
{task_id}
/
execution-history
Task execution history
curl --request GET \
  --url https://api.webscraping.titannet.io/api/v1/analytics/tasks/{task_id}/execution-history \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": "<unknown>"
}

Documentation Index

Fetch the complete documentation index at: https://webscraping.titannet.io/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string<uuid>
required

Query Parameters

limit
integer
default:20
offset
integer
include_running
boolean
from
string
to
string
execution_plan_id
string<uuid>
step_index
integer
step_id
string
action_type
string
input_source
string
parent_scheduler_task_id
string

Response

OK

success
boolean
data
any